APIs / TikTok / Playlists List

TikTok: Playlists List

Playlists List from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/playlists-listNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
unique_idstringOptionalUp to 255 characters
user_idstringOptionalUp to 100 characters
countintegerOptionalAny
cursorstringOptionalUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/playlists-list?unique_id=%40tiktok&count=10&cursor=0" \
  -H "X-API-Key: $API_KEY"